<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN">

<html lang="de">

  <head>
    <title>FreeDoko: Übersicht</title>

    <meta name="date" content="2005-12-04T19:40:58+0100">
    <meta http-equiv="content-type" content="text/html; charset=UTF-8">

    <meta name="author" content="Diether Knof, Borg Enders">
    <link rel="made" href="mailto:freedoko@users.sourceforge.net">

    <link rel="shortcut icon" href="../pictures/FreeDoko.ico">
    <link rel="stylesheet" type="text/css" href="../manual.css">

    <link rel="contents" href="toc.html" title="Inhaltsverzeichnis">
    <link rel="index" href="overview.html" title="Übersicht">
    <link rel="copyright" href="credits.html" title="Credits">
    <link rel="help" href="faq.html" title="FAQ">

    <link rel="section" href="introduction.html" title="Einführung">
    <link rel="section" href="installation.html" title="Installation">
    <link rel="section" href="operation/overview.html" title="Bedienung">
    <link rel="section" href="shortrules.html" title="Spielregeln Kurzreferenz">
    <link rel="section" href="rules.html" title="Spielregeln">
    <link rel="section" href="bug_report.html" title="Fehlerbericht">
    <link rel="section" href="configuration.html" title="Konfiguration">
    <link rel="section" href="todo.html" title="Planung">
    <link rel="section" href="bugs.html" title="Fehler">
    <link rel="section" href="faq.html" title="FAQ">
    <link rel="section" href="credits.html" title="Credits">
    <link rel="section" href="toc.html" title="Inhaltsverzeichnis">

    <link rel="start" href="overview.html" title="Übersicht">
    <link rel="next" href="introduction.html" title="Einführung">

    <link rev="alternate" href="../en/overview.html" hreflang="en" title="english">

    <link rev="alternate" href="http://free-doko.sourceforge.net/doc/manual/de/overview.html" title="offizielle Internetseite">

  </head>

  <body>

    <h1>FreeDoko: Übersicht</h1>

    <dl>
      <dt><a href="introduction.html">Einführung</a></dt>
      <dd>Schnelleinsteiger finden in der Einführung die ersten Schritte zur Bedienung von FreeDoko erklärt.</dd>

      <dt><a href="installation.html">Installation</a></dt>
      <dd>Die Installationsanleitung enthält, wie für die unterstützten Plattformen FreeDoko installiert werden kann.</dd>

      <dt><a href="operation/overview.html">Bedienung</a> (in Arbeit)</dt>
      <dd>Hier wird erklärt wie man FreeDoko bedient.</dd>

      <dt><a href="shortrules.html">Spielregeln-Kurzreferenz</a></dt>
      <dd>Ein Kurzzusammenfassung der üblichsten Regeln</dd>

      <dt><a href="rules.html">FreeDoko-Spielregeln</a></dt>
      <dd>Eine detaillierte Beschreibung aller Doppelkopfregeln die FreeDoko unterstützt.</dd>
      <dd>
      Unter <a href="../../de/Kurzregeln.pdf">Kurzregeln.pdf</a> finden Sie eine einseitige Übersicht über die wichtigsten Spielregeln von Doppelkopf. 
      Eine (ziemlich) vollständige Übersicht der Regeln haben wir unter <a href="../../de/FreeDoko_Regeln.pdf">FreeDoko_Regeln.pdf</a> im pdf-Format (zum Drucken gut geeignet).
      </dd>
      <dd>
      Eine Kurzanleitung des <a href="http://www.doko-verband.de">Deutschen Doppelkopf Verbandes (DDV)</a> liegt unter <a href="../../de/DDV_Kurzregeln.pdf">DDV_Kurzregeln.pdf</a>.
      Weiter finden Sie unter <a href="../../de/DDV_Turnierregeln.pdf">DDV_Turnierregeln.pdf</a> die offiziellen Turnierregeln des DDV (<a href="https://www.doko-verband.de/Regeln__Ordnungen.html">Quelle</a>).
      </dd>

      <dt><a href="bug_report.html">Fehlerbericht</a></dt>
      <dd>Eine Beschreibung, was der Fehlerbericht ist, wofür er da ist und wie Sie ihn nutzen.</dd>

      <dt><a href="files.html">Persönliche Dateien</a></dt>
      <dd>Eine Beschreibung, welche persönlichen Dateien FreeDoko anlegt, was sie beinhalten und welches Format sie haben.</dd>


      <dt><a href="configuration.html">Konfiguration</a> (noch zu schreiben)</dt>
      <dd>Eine Erläuterung der Konfigurationsmöglichkeiten von FreeDoko</dd>

      <dt><a href="todo.html">Planung</a> (immer in Arbeit)</dt>
      <dd>Was wir noch für FreeDoko geplant haben.</dd>

      <dt><a href="bugs.html">Fehler</a> (immer in Arbeit)</dt>
      <dd>Bekannte Fehler und deren Umgehungen in FreeDoko</dd>

      <dt><a href="faq.html">FAQ</a> (immer in Arbeit)</dt>
      <dd>Hier eine kurze Zusammenstellung der üblichsten Fragen zu FreeDoko.</dd>

      <dt><a href="credits.html">Credits</a></dt>
      <dd>Eine Übersicht, wer was an FreeDoko gemacht hat</dd>
    </dl>

    <hr>
    <div style="text-align: right;">
      <a href="http://free-doko.sourceforge.net/doc/manual/de/overview.html">offizielle Internetseite</a>
    </div>
  </body>

</html>
